sovietEZ Apr 5, 2013 @ 10:01pm
Can start game, Subcode = 3 Error
When trying to start game I get error saying "Unable to initialize graphics system. Device may not minimum specs. Subcode=3" I am using a laptop with Intel Core Due 1.83 GHZ, Intel GMA 945 (which I assume meets the DirectX 9c req as I am running Windows 8) and have 2.5 Gigs of ram. Any Ideas?
Showing 1-15 of 20 comments
< >
Jona Calhoun Apr 5, 2013 @ 10:11pm 
Yo tengo el mismo problema- I have the same problem :/
zacharia.jones Apr 16, 2013 @ 6:41am 
Same problem, quite annoyed.
KittyChix Apr 16, 2013 @ 8:44am 
Hey guys, can you please send us the information requested in this thread? Thanks!
Pagu May 12, 2013 @ 7:15am 
i have the same problem: did you find a solution?
BarbarossaBlade May 13, 2013 @ 12:31pm 
Hi Metropolis,

Usually this error indicates you are using an unsupported graphics card, can you tell me which card you have?
Pagu May 15, 2013 @ 3:57am 
Hi BarbarossaBlade,

I have an Intel Graphic Media Accelerator 3150 on my netbook Acer Aspire one d257. I have controlled on internet and my graphic card should support directX 9c and shader 3.0.
BarbarossaBlade May 15, 2013 @ 12:56pm 
Have you installed the latest drivers?
Pagu May 17, 2013 @ 2:35am 
yes but nothing has changed
Pagu May 19, 2013 @ 7:33am 
I've tried to start the game on my other pc with a geforce fx5200 graphic card. I've controlled and my graphic card supports directx 9.0 and directdraw are able but the game doesn't work. this time the error is "not initialize management system graphics. Make sure that your video card and driver are compatible with DirectDraw"
Garmonbozia81 May 19, 2013 @ 12:23pm 
Originally posted by metropolis:
I've tried to start the game on my other pc with a geforce fx5200 graphic card. I've controlled and my graphic card supports directx 9.0 and directdraw are able but the game doesn't work. this time the error is "not initialize management system graphics. Make sure that your video card and driver are compatible with DirectDraw"
Have you made sure that you have the most recent graphics driver installed?
Pagu May 20, 2013 @ 4:05am 
yes I'm sure! I've downloaded them from nvidia's official site

@Garmonbozia81
Do you confirm me that aoe should work with geforce fx5200 graphic card?
BarbarossaBlade May 20, 2013 @ 2:18pm 
Hey metropolis, I'm not familiar enough with that particular card to say for sure, but based on what I'm seeing, that card only supports DirectX 9.0a, not 9.0c as required.
Pagu May 21, 2013 @ 12:11am 
I have lost hope. do you think that will be released some patch to fix the problem or that the only way to play is to buy a new pc? What do you suggest I do :) ?
ragnar0k_gt May 21, 2013 @ 10:18am 
same problem here I got a 9500 GT 1gb whit latest driver and got same issue
BarbarossaBlade May 21, 2013 @ 12:16pm 
Ragnarok, are you also getting the error with Subcode=3, or another error?
Showing 1-15 of 20 comments
< >
Per page: 15 30 50
Date Posted: Apr 5, 2013 @ 10:01pm
Posts: 20